# Generated by Django 2.2 on 2021-03-08 16:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0016_auto_20210308_1141'),
        ('masters', '0006_requeststatus'),
        ('_requests', '0003_auto_20210208_1214'),
    ]

    operations = [
        migrations.AddField(
            model_name='servicerequest',
            name='order',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='orders.Order'),
        ),
        migrations.AddField(
            model_name='servicerequest',
            name='request_status',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.DO_NOTHING, to='masters.RequestStatus'),
            preserve_default=False,
        ),
    ]
